<?php
$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage cities'), array('/location/backend/city/admin')),
    AdminLteHelper::getAddMenuLink(tt('Add city'), array('/location/backend/city/create')),
    AdminLteHelper::getAddMenuLink(tt('Add multiple cities'), array('/location/backend/city/createMulty')),
);

$this->adminTitle = tt('Edit city') . ': <i>' . $model->getStrByLang('name') . '</i>';

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>